MediaPortal Support

  • Quote

    Original von crazydogs


    Über welchen Hoster versuchst du denn zu streamen?
    Vivo geht nicht mehr und produziert genau diese Fehlermeldung.


    Hallo, genau der. Okay, alles klar, Danke! Gruß

    Es ist besser zu schweigen und als Idiot verdächtigt zu werden, als zu reden und dadurch alle Zweifel zu beseitigen!

  • Hallo liebe Gemeinde,
    Beim letztem Update MP
    Bekomme folgende Meldung :
    Media Portal Update fehlgeschlagen
    überprüfe Updatelog sorgfältig
    Danke im Voraus

  • Was steht denn im Updatelog?

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • Hat sich erledigt... grade eben ging ganz normal
    Update...

  • Brauchte auf meiner alten 8000er auch 2 Anläufe bevor es durchlief.

  • Gibt es nicht aus einem mir unerfindlichen Grund. In anderen Boards gibts es zum Download.

    DM8000SSSS 4TB RGB-Display Lüfter BR-RW OE2.0 2GB DeLock Modul
    DM7080SSSST 6TB RGB-Display OE2.2/GP3.3

  • Um den Download über Google zu finden braucht man max 30 sekunden... wer länger braucht macht was verkehrt.

  • Seit 2 Versionen funktioniert der AutoUpdate auf meiner DM7080 nimmer.


    Die Routine hängt mit folgender Meldung. Es funktioniert dann nur noch ein Reboot



    Nach dem Reboot steht aber die aktuelle Version dann dran wenn ich das Media Portal öffne

    Best Enigma2 Plugins:
    TV Charts Plugin, EPGRefresh, AutoTimer, VPS Plugin, SeriesPlugin

  • Entweder ich habs falsch gemacht oder es geht mit 7.7 auf 7.7 nicht


    Glaub der Fehler ist gefunden. Lag an einem anderen Plugin das irgendwie nicht richtig installiert hatte aber funktionierte :)



    Denke das Thema ist somit gelöst. Danke für den Tipp mit manuellen Installieren

    Best Enigma2 Plugins:
    TV Charts Plugin, EPGRefresh, AutoTimer, VPS Plugin, SeriesPlugin

  • Also selbst auf meiner 2. Box 500HD v1 ohne Probleme.

  • Hallo,
    mir ist aufgefallen, dass ich seit kurzem nicht mehr bei den Wrestling Kanälen miit den Zifferntasten spulen kann. Wurde da irgendwas geändert oder hab ich einen Einstellungsfehler?


    Gruß
    neo

  • Hallo,
    will jetzt auch mal wieder das mediaportal aktualisieren.(dm820 merlin4)
    da es ja seit einigen updates nicht mehr geht habe ich jetzt


    - das letzte mp7.7.0_all.deb nach /tmp kopiert.
    - anschließend
    "apt-get update ; dpkg --install --force-depends --force-overwrite /tmp/*.deb ; apt-get -y -f install"


    klappt leider auch nicht.


    0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
    1 not fully installed or removed.
    Need to get 14.6 kB of archives.
    After this operation, 0 B of additional disk space will be used.
    WARNING: The following packages cannot be authenticated!
    python-six
    E: There are problems and -y was used without --force-yes


    will mir jemand helfen?


    DANKE

    1.Box: 8000 SSS - OoZooN OE 2.0
    2.Box: 7020 SS - OoZooN OE 2.0
    3.Box: 820 S - Merlin4 OE 2.2